<?xml version="1.0" encoding="UTF-8"?>
<Window >
  <Font name="宋体" size="16" bold="false" id="5" />
  <Font name="宋体" size="18" bold="true" id="6" />

  <VerticalLayout inset="1,0,0,0" bordercolor="#FFE6E6E6" bordersize="1">
    <!--菜单栏-->
	  <HorizontalLayout name="MenuBar" height="35" bkcolor="#FFF5F6F7" bordercolor="#FFE6E6E6"	bottombordersize="2">
		<Button name="NewContactBtn" width ="120" height="35"  textpadding="20,0,0,0" text="新建联系人" textcolor="#FF000000" hottextcolor="#FFFFFFFF" font="0"
		normalimage="DocMailContacts\ContactMainWnd\NewContact0.png"
		hotimage="DocMailContacts\ContactMainWnd\NewContact1.png" pushedimage="DocMailContacts\ContactMainWnd\NewContact2.png"/>
  		
		<Button name="AddGroupBtn" width ="100" height="35" textpadding="20,0,0,0" text="添加分组" textcolor="#FF000000" hottextcolor="#FFFFFFFF" font="0"
		normalimage="file='DocMailContacts\ContactMainWnd\AddGroup0.png'"
		hotimage="file='DocMailContacts\ContactMainWnd\AddGroup1.png'" pushedimage="file='DocMailContacts\ContactMainWnd\AddGroup2.png'"/>
  		
		<Button name="WriteBtn" width="72" height="35" textpadding="20,0,0,0" text="写信" textcolor="#FF000000" hottextcolor="#FFFFFFFF" font="0"
		normalimage="file='DocMailContacts\ContactMainWnd\Write0.png'"
		hotimage="file='DocMailContacts\ContactMainWnd\Write1.png'" pushedimage="file='DocMailContacts\ContactMainWnd\Write2.png'"/>
		
		<Button name="DeleteContactBtn" width="72" height="35" textpadding="20,0,0,0" text="删除" textcolor="#FF000000" hottextcolor="#FFFFFFFF" font="0"
		normalimage="file='DocMailContacts\ContactMainWnd\DelContacts0.png'"
		hotimage="file='DocMailContacts\ContactMainWnd\DelContacts1.png'" pushedimage="file='DocMailContacts\ContactMainWnd\DelContacts2.png'"/>
		
		<Button name="SynchronousBtn" width="120" height="35" textpadding="20,0,0,0" text="同步" textcolor="#FF000000" hottextcolor="#FFFFFFFF" font="0"
		normalimage="file='DocMailContacts\ContactMainWnd\Synchr0.png'" 
		hotimage="file='DocMailContacts\ContactMainWnd\Synchr1.png'" pushedimage="file='DocMailContacts\ContactMainWnd\Synchr2.png'"/>
		
		<Control />
		<HorizontalLayout name="SearchUI" width="225" height="29" padding="0,3,0,3" >
		
          <EditGroup name="SearchEdit" width="200" height="29" bkcolor="#00000000"  tipvalue="搜索" tipvaluecolor="0xFF989898" textpadding="28,0,10,0" textcolor="#FF000000" font="0" 
          normalimage="DocMailContacts/ContactMainWnd/SearchRgn0.png" 
          hotimage="DocMailContacts/ContactMainWnd/SearchRgn1.png" focusedimage="DocMailContacts/ContactMainWnd/SearchRgn1.png" />
		
	      <Button name="SearchIcon" width="27" height="27" float="true" pos="0,0,28,28" bkcolor="#00000000" 
          normalimage="DocMailContacts/ContactMainWnd/SearchIcon0.png" hotimage="DocMailContacts/ContactMainWnd/SearchIcon1.png" pushedimage="DocMailContacts/ContactMainWnd/SearchIcon2.png" />
        </HorizontalLayout>
		
		</HorizontalLayout>
    <!--窗口区-->
    <HorizontalLayout>
      <!--目录区-->
      <HorizontalLayout width="200" minwidth="100" maxwidth="500" inset="0,0,1,1" sepwidth="6" sepimm="true" bkcolor="#FFE6E6E6"
             bordersize="1" bordercolor="#FFE6E6E6" >
        <VerticalLayout name="TreeArea" minwidth="100">
          <DirectoryTree name="ContactGroupTree" inset="0,0,1,0"  itemhotbkcolor="#FFE5F3FF" itemselectedbkcolor="#FFCCE8FF" 
                         bkcolor="#FFFFFFFF" header="hidden" vscrollbar="true" hscrollbar="true" />
          <Edit name="RenameEdit"  padding="1,1,1,1"  float="true" focusbordercolor="#FF106BEF" pos="5000,5000,0,0" 
                 height="3" width="3"  bordersize="1"/>
        </VerticalLayout>
      </HorizontalLayout>
      <!--列表区-->
      <HorizontalLayout name="ListArea" width="280" minwidth="100" maxwidth="588" vscrollbar="true" inset="0,0,3,1" sepwidth="5" sepimm="true"  
         bkcolor="#FFFFFFFF" bordersize="5" bordercolor="#FFE6E6E6" >
        <VerticalLayout>
          <CustomList name="Contact_List" sepwidth="1" sepimm="true" bkcolor="#FFFFFFFF" inset="1,0,1,0"
            vscrollbar="true" hscrollbar="true" menu="true" itemshowhtml="true" itemlinecolor="#FFF2F2F2" itemselectedbkcolor="#FF46B6FE">
            <ListHeader name="CustomList_Header" />
          </CustomList>
        </VerticalLayout>
      </HorizontalLayout>
      <!--详情区-->
      <HorizontalLayout name="DetailArea" minwidth="100" inset="0,0,1,1" bordersize="1" bordercolor="#FFE6E6E6" >
        <!--联系人详情区默认背景图片-->
        <VerticalLayout name="Default_Detail" bkcolor="#FFF5F6F7">
          <Control></Control>
          <HorizontalLayout>
            <Control></Control>
            <Label width="169" height="163" bkimage="DocMailContacts/ContactMainWnd/nomail.png"/>
            <Control></Control>
          </HorizontalLayout>
          <Control></Control>
        </VerticalLayout>
        <!--编辑联系人详细信息-->
        <VerticalLayout name="Edit_Detail" bkcolor="#FFFFFFFF" >
          <VerticalLayout name="Contact_Detail" inset="25,0,1,10" visiable="false" bordersize="1" bkcolor="#FFF5F6F7"  bordercolor="#FFE6E6E6" vscrollbar="true">
            <HorizontalLayout name="PhotoH" height="80" bordersize="1">
              <Button name="HeadPic0" width="54" height="54" padding="10,23,0,0" bkimage="DocMailContacts\NewContactWnd\head0_normal.png" />
              <VerticalLayout name="NameInfo" minwidth="0" inset="10,20,0,0">
                <EditGroup name="FName" width="180" height="25" textcolor="#0xFF880000" normalimage="DocMailContacts\Edit_Normal.png" hotimage="DocMailContacts\Edit_Hot.png" focusedimage="DocMailContacts\Edit_Hot.png"/>
                <EditGroup name="LName" width="180" height="25" padding="0,10,0,0"  textcolor="#0xFF880000" normalimage="DocMailContacts\Edit_Normal.png" hotimage="DocMailContacts\Edit_Hot.png" focusedimage="DocMailContacts\Edit_Hot.png"/>
                <Label name="ShowName" text="显示姓名为：" padding="10,5,0,0"/>
              </VerticalLayout>
            </HorizontalLayout>
            <HorizontalLayout name="DetailLine0" height="1" width="410" padding="10,0,10,0" bkimage="DocMailContacts\NewContactWnd\Line.png"/>
            <HorizontalLayout name="AddEmail0" height="38" width="410" inset="20,10,0,0" >
              <Label name="emailname" text="邮箱：" align="right" width="50" height="28" bordercolor="#FFE6E6E6"  />
              <Edit name="EmailName0" height="28" width="260" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
              <Button name="DelEmail0" height="28" width="28" normalimage="file='DocMailContacts\NewContactWnd\Del0.png'" hotimage="file='DocMailContacts\NewContactWnd\Del1.png'" pushedimage="file='DocMailContacts\NewContactWnd\Del2.png'" />
            </HorizontalLayout>
            <Button name="AddEmail" width="110" height="28" padding="220,0,20,0" text="增加邮箱" normalimage="file='EmailWnd/btnbg.png' corner='5,5,5,5'" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" />
            
            <HorizontalLayout name="AddTel0"  height="38" width="410" inset="20,10,0,0">
              <Label name="phonename" text="电话：" align="right" width="50" height="28" />
              <Edit name="TelNum0" height="28" width="260" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
              <Button name="DelTel0" width="28" height="28" normalimage="file='DocMailContacts\\NewContactWnd\\Del0.png'" hotimage="file='DocMailContacts\\NewContactWnd\\Del1.png'" pushedimage="file='DocMailContacts\\NewContactWnd\\Del2.png'" />
            </HorizontalLayout>
            <Button name="AddTel" height="28" width="110" padding="220,0,20,0" text="增加电话" normalimage="file='EmailWnd/btnbg.png' corner='5,5,5,5'" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" />
            
            <HorizontalLayout name="LineH1" height="10"/>

            <HorizontalLayout name="NoteH" height="120" width="410" inset="20,0,0,0">
              <Label name="notename" text="附注：" height="28" width="50"  align="right"/>
              <RichEdit name="EditNote" height="100" width="260" bkcolor="FFFFFFFF" bordercolor="#FFE6E6E6"
               focusbordercolor="#FF0078D7" bordersize="1"  autovscroll="true"/>
            </HorizontalLayout>

            <HorizontalLayout name="MoreInfo" height="50" width="410">
              <Button name="InfoEx" width="178" height="30" padding="118,18,0,0" text="编辑更多资料" align="center" bordercolor="#FFE6E6E6" bordersize="1" normalimage="file='EmailWnd/btnbg.png' corner='5,5,5,5'" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" />
            </HorizontalLayout>

            <VerticalLayout name="Detail0" height="37" width="410" inset="20,0,0,0">
              <Label name="Title0" text="个人信息" textcolor="#FF7A67EE" height="35" width="120" align="left"/>
              <HorizontalLayout height="1" bkcolor="FFE6E6E6" />
            </VerticalLayout>
            
            <HorizontalLayout name="Detail1" height="30" width="410" inset="20,2,0,0">
              <Label name="gendername" text="性别：" height="28" width="80"  align="right"/>
              <Combo name="Sex" height="28" width="100" droptype="droplist" textpadding="6,1,1,1" bordercolor="#FFE6E6E6" bordersize="1"
                normalimage="file='DocMailContacts/btn_normal_combobox.png' source='0,0,130,28' corner='2,0,25,0' "
                hotimage="file='DocMailContacts/btn_hot_combobox.png' source='0,0,130,28' corner='2,0,130,0'"
                pushimage="file='DocMailContacts/btn_push_combobox.png' source='0,0,130,28' corner='2,0,25,0'" >
			        </Combo>
              <Label name="birthdayname" text="生日：" height="28" width="60"  align="right"/>
              <Edit name="Birthday" height="28" width="100" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>

            <HorizontalLayout name="Detail2" height="30" width="410" inset="20,2,0,0">
              <Label text="QQ：" height="28" width="80"  align="right"/>
              <Edit name="QQ" height="28" width="100" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
              <Label name="nickkname" text="昵称：" height="28" width="60"  align="right"/>
              <Edit name="Nickname" height="28" width="100" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>

            <HorizontalLayout name="Detail3" height="30" width="410" inset="20,2,0,0">
              <Label name="homepagename" text="网站：" height="28" width="80"  align="right"/>
              <Edit name="HomePage" height="28" width="260" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>
            
            <HorizontalLayout name="Detail4" height="30" width="410" inset="0,2,0,0" >
              <Label name="homeaddressname" text="家庭地址：" height="28" width="100"  align="right" />
              <EditGroup name="Country0" tipvalue="国家" tipvaluecolor="0xFF989898" height="28"  width="80" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
              <EditGroup name="State0" tipvalue="省" tipvaluecolor="0xFF989898" height="28" width="80" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
              <EditGroup name="City0" tipvalue="市" tipvaluecolor="0xFF989898" height="28" width="100" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>

            <HorizontalLayout name="Detail5" height="30" width="410" inset="20,2,0,0">
              <Label name="homestreetname" text="街道：" height="28" width="80"  align="right"/>
              <EditGroup name="Street0" tipvalue="街道" tipvaluecolor="0xFF989898" height="28" width="260" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>
			
            <HorizontalLayout name="Detail6" height="30" width="410" inset="20,2,0,0">
              <Label name="homepostname" text="邮编：" height="28" width="80"  align="right"/>
              <EditGroup name="Postcode0" tipvalue="邮编" tipvaluecolor="0xFF989898" height="28" width="260" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>

            <VerticalLayout name="Detail7" height="38" width="410" inset="20,2,0,0" >
              <Label name="Title1" text="工作信息" textcolor="#FF7A67EE" font="18" height="35" width="120" align="left" />
              <HorizontalLayout height="1" bkcolor="FFE6E6E6" />
            </VerticalLayout>

            <HorizontalLayout name="Detail8" height="30" width="410" inset="20,2,0,0">
              <Label name="companyname" text="公司：" height="28" width="80"  align="right"/>
              <Edit name="Company" height="28" width="260" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>

            <HorizontalLayout name="Detail9" height="30" width="410" inset="0,2,0,0">
              <Label name="departmentname" text="部门：" height="28" width="100"  align="right"/>
              <Edit name="Department" height="28" width="260" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>

            <HorizontalLayout name="Detail10" height="30" width="410" inset="20,2,0,0">
              <Label name="positionname" text="职位：" height="28" width="80"  align="right"/>
              <Edit name="Position" height="28" width="260" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>

            <HorizontalLayout name="Detail11" height="30" width="410" inset="20,2,0,0">
              <Label name="faxname" text="传真：" height="28" width="80"  align="right"/>
              <Edit name="Fax" height="28" width="260" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>

            <HorizontalLayout name="Detail12" height="30" width="410" inset="0,2,0,0">
              <Label name="companyaddressname" text="公司地址：" height="28" width="100"  align="right"/>
              <EditGroup name="Country1" tipvalue="国家" tipvaluecolor="0xFF989898" height="28"  width="80" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
              <EditGroup name="State1" tipvalue="省" tipvaluecolor="0xFF989898" height="28" width="80" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
              <EditGroup name="City1" tipvalue="市" tipvaluecolor="0xFF989898" height="28" width="100" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>

		    <HorizontalLayout name="Detail13" height="30" width="410" inset="20,2,0,0">
              <Label name="companystreetname" text="街道：" height="28" width="80"  align="right"/>
              <EditGroup name="Street1" tipvalue="街道" tipvaluecolor="0xFF989898" height="28" width="260" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>
			
            <HorizontalLayout name="Detail14" height="30" width="410" inset="20,2,0,0">
              <Label name="companypostname" text="邮编：" height="28" width="80"  align="right"/>
              <EditGroup name="Postcode1" tipvalue="邮编" tipvaluecolor="0xFF989898" height="28" width="260" bordercolor="#FFE6E6E6" focusbordercolor="#FF0078D7" bordersize="1" />
            </HorizontalLayout>	

         </VerticalLayout>
          <HorizontalLayout name="SaveCancelH" visible="false" height="50" bordersize="1" bkcolor="#FFF5F6F7"  bordercolor="#FFE6E6E6">
              <Control />
              <Button name="Save0" width="60" height="28" align="center" padding="0,10,50,10" text="保存" normalimage="file='EmailWnd/btnbg.png' corner='5,5,5,5'" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" selected="true" />
              <Button name="Cancel0" width="60" height="28" align="center" padding="0,10,50,10" text="取消" normalimage="file='EmailWnd/btnbg.png' corner='5,5,5,5'" hotimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" />
              <Control />
          </HorizontalLayout>
			  </VerticalLayout>
        <!--显示联系人详细信息-->
        <VerticalLayout name="Show_Detail" bkcolor="#FFF5F6F7" visible="false" vscrollbar="true">
          <HorizontalLayout name="ShowH0" height="61" padding="25,25,25,0">  
            <Label name="ShowPic" width="54" height="54" bkimage="DocMailContacts\\NewContactWnd\\head0_normal.png"/>
            <VerticalLayout name="ShowNG" padding="10,3,0,0" >
              <Label name="ShowName" text="" height="30" font="3" />
              <HorizontalLayout name="ShowH1" height="30">
                <Label name="LabGroup" text="所在分组" width="50" textcolor="#FF969696"/>
                <Label name="ShowGroup"  padding="20,0,0,0" />
              </HorizontalLayout>
            </VerticalLayout>
            <Button name="ShowEdit" text="编辑" height="28" width="60" pading="30,0,0,0" normalimage="EmailWnd/btnbg.png"
                    hotimage="EmailWnd/btndown.png"/>
          </HorizontalLayout>
          
          <HorizontalLayout name="ShowLine" height="1" padding="25,0,25,0" bkimage="DocMailContacts\NewContactWnd\\Line.png"/>
          
          <HorizontalLayout name="ShowH2" height="26"  padding="25,0,25,0">
            <Label name="LabEmail" text="邮箱" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowEmail" padding="20,0,0,0" font="2" />
          </HorizontalLayout>
          
          <HorizontalLayout name="ShowH3" height="26"  padding="25,0,25,0">
            <Label name="LabPhone" text="电话" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowPhone" padding="20,0,0,0" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH4" height="36"  padding="25,0,25,0">
            <Label name="LabNote" text="附注" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <RichEditEx name="ShowNote" padding="20,6,0,0" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH5" height="26"  padding="25,25,0,0">
            <Label name="LabSex" text="性别" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowSex" padding="20,0,0,0" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH6" height="26"  padding="25,0,25,0">
            <Label name="LabBri" text="生日" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowBri" padding="20,0,0,0" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH7" height="26"  padding="25,0,25,0">
            <Label name="LabQQ" text="QQ" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowQQ" padding="20,0,0,0" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH8" height="26"  padding="25,0,25,0">
            <Label name="LabNick" text="昵称" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowNick" padding="20,0,0,0" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH9" height="26"  padding="25,0,25,0">
            <Label name="LabWeb" text="网站" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowWeb" padding="20,0,0,0" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH10" height="40"  padding="25,0,25,0">
            <Label name="LabAddrH" text="家庭地址" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <RichEditEx name="ShowAddrH" padding="20,2,0,0"  />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH11" height="40"  padding="25,0,25,0">
            <Label name="LabSt0" text="街道" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <RichEditEx name="ShowSt0" padding="20,2,0,0" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH12" height="26"  padding="25,0,25,0">
            <Label name="LabPCode0" text="邮编" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowPCode0" padding="20,0,0,0" />
          </HorizontalLayout>
          
          <HorizontalLayout name="ShowH13" height="26"  padding="25,20,0,0">
            <Label name="LabCompany" text="公司" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowCompany" padding="20,0,0,0" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH14" height="26"  padding="25,0,25,0">
            <Label name="LabDep" text="部门" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowDep" padding="20,0,0,0" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH15" height="26"  padding="25,0,25,0">
            <Label name="LabPos" text="职位" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowPos" padding="20,0,0,0" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH16" height="26"  padding="25,0,25,0">
            <Label name="LabFax" text="传真" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowFax" padding="20,0,0,0" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH17" height="40"  padding="25,0,25,0">
            <Label name="LabAddrC" text="公司地址" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <RichEditEx name="ShowAddrC" padding="20,2,0,0" bordercolor="#FFF5F6F7" readonly="true" autovscroll="true" vscrollbar="true" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH18" height="40"  padding="25,0,25,0">
            <Label name="LabSt1" text="街道" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <RichEditEx name="ShowSt1" padding="20,2,0,0" bordercolor="#FFF5F6F7" readonly="true" autovscroll="true" vscrollbar="true" />
          </HorizontalLayout>

          <HorizontalLayout name="ShowH19" height="26" padding="25,0,25,0">
            <Label name="LabPCode1" text="邮编" width="90" padding="5,0,0,0" textcolor="#FF969696"/>
            <Label name="ShowPCode1" padding="20,0,0,0" />
          </HorizontalLayout>
          
        </VerticalLayout>
      </HorizontalLayout>
    </HorizontalLayout>
    <!--状态栏-->
    <HorizontalLayout height="29" inset="0,1,0,0"  >
      <Label name="LabStatus" text=" DocMail_通讯录"  textcolor="#FF969696"/>
    </HorizontalLayout>
  </VerticalLayout>
</Window>